# Copyright (C) 2026 Titan Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bridal Store 2.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/bridal-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-15T15:07:05+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: bridal-store\n"

#. Theme Name of the theme
#: style.css
#: inc/customizer.php:23
msgid "Bridal Store"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.titanthemes.net/products/bridal-store"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Bridal Store theme is a beautifully designed and elegant WordPress template tailored for bridal boutiques, wedding planners, and a variety of wedding-related vendors such as photographers, gown designers, and florists. It's perfect for those seeking a sophisticated online presence, offering a fully responsive, mobile-friendly, and retina-ready layout that showcases everything from bridal gowns and bridesmaid dresses to engagement rings and wedding décor with style and grace. This theme facilitates seamless navigation and engaging presentations, making it ideal for businesses involved in venue bookings, photography, catering, and floral design. With features like a clean, SEO-optimized structure and rich media elements including full-width banners and sliders it enhances user interaction. Additionally, integrated WooCommerce functionality simplifies the management of online boutiques and bookings, while compatibility with essential plugins streamlines customer experiences. The Bridal Store also supports social media integration, flexible layouts, and elegant animations, delivering a luxurious and visually captivating platform that helps wedding professionals create a memorable online presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "Titan Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.titanthemes.net/"
msgstr ""

#: about-theme/about-theme.php:8
msgid "https://preview.titanthemes.net/documentation/bridal-store-pro/"
msgstr ""

#: about-theme/about-theme.php:9
msgid "https://wordpress.org/support/theme/bridal-store/"
msgstr ""

#: about-theme/about-theme.php:10
msgid "https://wordpress.org/support/theme/bridal-store/reviews/#new-post"
msgstr ""

#: about-theme/about-theme.php:11
msgid "https://www.titanthemes.net/products/bridal-store-wordpress-theme"
msgstr ""

#: about-theme/about-theme.php:12
msgid "https://preview.titanthemes.net/documentation/bridal-store-lite/"
msgstr ""

#: about-theme/about-theme.php:13
msgid "https://preview.titanthemes.net/bridal-store/"
msgstr ""

#: about-theme/about-theme.php:14
msgid "https://www.titanthemes.net/products/wordpress-theme-bundle"
msgstr ""

#: about-theme/about-theme.php:92
msgid "Welcome! Thank you for choosing %1$s."
msgstr ""

#: about-theme/about-theme.php:93
msgid "Thank you for choosing this theme. Use the Get Started guide to quickly set up and personalize your website."
msgstr ""

#: about-theme/about-theme.php:95
msgid "Get started with %s"
msgstr ""

#: about-theme/about-theme.php:96
msgid "GO FOR PREMIUM"
msgstr ""

#: about-theme/about-theme.php:97
#: inc/customizer.php:32
msgid "GET BUNDLE"
msgstr ""

#: about-theme/about-theme.php:155
msgid "UPGRADE TO PREMIUM"
msgstr ""

#: about-theme/about-theme.php:163
msgid "PREMIUM DEMONSTRATION"
msgstr ""

#: about-theme/about-theme.php:164
msgid "Effortlessly create and customize your website by arranging text, images, and other elements using the Gutenberg editor, making web design easy and accessible for all skill levels."
msgstr ""

#: about-theme/about-theme.php:166
msgid "DEMONSTRATION"
msgstr ""

#: about-theme/about-theme.php:170
#: about-theme/about-theme.php:173
msgid "REVIEWS"
msgstr ""

#: about-theme/about-theme.php:171
msgid "We would be happy to hear your thoughts and value your evaluation."
msgstr ""

#: about-theme/about-theme.php:177
msgid "24/7 SUPPORT"
msgstr ""

#: about-theme/about-theme.php:178
msgid "Please do not hesitate to contact us at support if you need help installing our lite theme. We are prepared to assist you!"
msgstr ""

#: about-theme/about-theme.php:180
msgid "SUPPORT"
msgstr ""

#: about-theme/about-theme.php:184
msgid "THEME INSTRUCTION"
msgstr ""

#: about-theme/about-theme.php:185
msgid "If you need assistance configuring and setting up the theme, our tutorial is available. A fast and simple method for setting up the theme."
msgstr ""

#: about-theme/about-theme.php:187
msgid "DOCUMENTATION"
msgstr ""

#: about-theme/about-theme.php:195
msgid "Get All Themes In Single Pack"
msgstr ""

#: about-theme/about-theme.php:196
msgid "From customization to optimization, this bundle gives you the flexibility to create stunning websites."
msgstr ""

#: about-theme/about-theme.php:198
msgid "BUY THEME BUNDLE"
msgstr ""

#: about-theme/about-theme.php:202
msgid "logo"
msgstr ""

#: about-theme/about-theme.php:208
msgid "The premium version of this theme will be available for you to enhance or unlock our premium features."
msgstr ""

#: about-theme/about-theme.php:213
#: inc/customizer.php:24
msgid "GO TO PREMIUM"
msgstr ""

#: about-theme/about-theme.php:218
msgid "PREMIUM DEMO"
msgstr ""

#: about-theme/about-theme.php:223
msgid "PRO DOCUMENTATION"
msgstr ""

#: inc/customizer.php:31
msgid "All themes in Single Package"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/about-us.php
msgctxt "Pattern title"
msgid "About Us"
msgstr ""

#: patterns/about-us.php:31
msgid "15+"
msgstr ""

#: patterns/about-us.php:35
msgid "Experience"
msgstr ""

#: patterns/about-us.php:44
#: patterns/footer-default.php:49
msgid "About Us"
msgstr ""

#: patterns/about-us.php:48
msgid "We Provide Best Events Management Party , Functions"
msgstr ""

#: patterns/about-us.php:48
msgid "& Weddings"
msgstr ""

#: patterns/about-us.php:52
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem"
msgstr ""

#: patterns/about-us.php:52
msgid "Ipsum has been the industry's standard dummy text ever since the 1500s, when"
msgstr ""

#: patterns/about-us.php:52
msgid "an unknown printer took a galley of type and scrambled it to make."
msgstr ""

#: patterns/about-us.php:64
msgid "Professional Management"
msgstr ""

#: patterns/about-us.php:68
#: patterns/about-us.php:86
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the"
msgstr ""

#: patterns/about-us.php:68
#: patterns/about-us.php:86
msgid "industry's standard dummy text"
msgstr ""

#: patterns/about-us.php:82
msgid "Satisfied Client"
msgstr ""

#: patterns/about-us.php:93
#: patterns/banner-block.php:29
#: patterns/banner-block.php:53
#: patterns/banner-block.php:77
msgid "Explore More"
msgstr ""

#: patterns/archive.php
msgctxt "Pattern title"
msgid "Archive"
msgstr ""

#: patterns/archive.php:56
#: patterns/index.php:58
msgid "No posts found"
msgstr ""

#: patterns/banner-block.php
msgctxt "Pattern title"
msgid "Banner Block"
msgstr ""

#: patterns/banner-block.php:16
#: patterns/banner-block.php:40
#: patterns/banner-block.php:64
msgid "Wedding Planner"
msgstr ""

#: patterns/banner-block.php:20
msgid "Lets Planned Your Wedding"
msgstr ""

#: patterns/banner-block.php:24
#: patterns/banner-block.php:48
#: patterns/banner-block.php:72
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking"
msgstr ""

#: patterns/banner-block.php:24
#: patterns/banner-block.php:48
#: patterns/banner-block.php:72
msgid "at its layout. Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/banner-block.php:44
msgid "Let’s Plan Your Dream Wedding"
msgstr ""

#: patterns/banner-block.php:68
msgid "Ready to Plan Your Perfect Wedding?"
msgstr ""

#: patterns/banner-block.php:89
msgid "preview"
msgstr ""

#: patterns/banner-block.php:97
msgid "Next"
msgstr ""

#: patterns/banner-block.php:123
msgid "Wedding Events"
msgstr ""

#: patterns/banner-block.php:127
#: patterns/banner-block.php:147
msgid "Lorem ipsum dolor sit amet, consectetur"
msgstr ""

#: patterns/banner-block.php:143
msgid "Ring Ceremoney"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Default Footer"
msgstr ""

#: patterns/footer-default.php:22
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam"
msgstr ""

#: patterns/footer-default.php:44
msgid "Quick Links"
msgstr ""

#: patterns/footer-default.php:53
msgid "Policy"
msgstr ""

#: patterns/footer-default.php:57
msgid "Terms and Conditions"
msgstr ""

#: patterns/footer-default.php:61
msgid "Career"
msgstr ""

#: patterns/footer-default.php:65
msgid "Blog"
msgstr ""

#: patterns/footer-default.php:69
#: patterns/footer-default.php:108
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:76
msgid "Services"
msgstr ""

#: patterns/footer-default.php:81
msgid "Knowledge Base"
msgstr ""

#: patterns/footer-default.php:85
msgid "Contact Support"
msgstr ""

#: patterns/footer-default.php:89
msgid "Privacy Policy"
msgstr ""

#: patterns/footer-default.php:93
msgid "Blog Articles"
msgstr ""

#: patterns/footer-default.php:97
msgid "Brand Assets"
msgstr ""

#: patterns/footer-default.php:101
msgid "Brand Guidelines"
msgstr ""

#: patterns/footer-default.php:114
msgid "14th Street, Caltech, New Jersey, Alabama"
msgstr ""

#: patterns/footer-default.php:120
msgid "Monday - Friday"
msgstr ""

#: patterns/footer-default.php:124
msgid "8:00 a.m. - 5:00 p.m."
msgstr ""

#: patterns/footer-default.php:130
msgid "email@example.com"
msgstr ""

#: patterns/footer-default.php:136
msgid "+1 (012) 345-6780"
msgstr ""

#: patterns/footer-default.php:147
msgid "Bridal Store WordPress Theme "
msgstr ""

#: patterns/footer-default.php:147
msgid " | Proudly powered By"
msgstr ""

#: patterns/footer-default.php:147
msgid "WordPress"
msgstr ""

#: patterns/gallery.php
msgctxt "Pattern title"
msgid "Gallery"
msgstr ""

#: patterns/gallery.php:14
msgid "Gallery"
msgstr ""

#: patterns/gallery.php:18
msgid "Our Wedding Gallery"
msgstr ""

#: patterns/gallery.php:22
#: patterns/our-blog.php:22
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:37
msgid "Register Now"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:13
msgctxt "Error code for a webpage that is not found."
msgid "404"
msgstr ""

#: patterns/hidden-404.php:19
msgctxt "Message to convey that a webpage could not be found"
msgid "This page could not be found."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "label"
msgid "Search"
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
msgctxt "placeholder for search field"
msgid "Search..."
msgstr ""

#: patterns/hidden-404.php:22
#: patterns/hidden-no-results.php:14
#: patterns/sidebar.php:12
msgid "Search"
msgstr ""

#: patterns/hidden-comments.php
msgctxt "Pattern title"
msgid "Hidden Comments"
msgstr ""

#: patterns/hidden-comments.php:13
msgctxt "Title of comments section"
msgid "Comments"
msgstr ""

#: patterns/hidden-no-results.php
msgctxt "Pattern title"
msgid "Hidden No Results Content"
msgstr ""

#: patterns/hidden-no-results.php:10
msgctxt "Message explaining that there are no results returned from a search"
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: patterns/index.php
msgctxt "Pattern title"
msgid "Index"
msgstr ""

#: patterns/index.php:12
msgid "Our Blogs"
msgstr ""

#: patterns/our-blog.php
msgctxt "Pattern title"
msgid "Our Blog"
msgstr ""

#: patterns/our-blog.php:14
msgid "Our Blog"
msgstr ""

#: patterns/our-blog.php:18
msgid "Latest Blog & News"
msgstr ""

#: patterns/our-blog.php:34
#: patterns/our-blog.php:68
#: patterns/our-blog.php:102
msgid "Tips For Choosing The Right person for"
msgstr ""

#: patterns/our-blog.php:34
#: patterns/our-blog.php:68
#: patterns/our-blog.php:102
msgid "your Wedding"
msgstr ""

#: patterns/our-blog.php:40
#: patterns/our-blog.php:74
#: patterns/our-blog.php:108
msgid "By Admin"
msgstr ""

#: patterns/our-blog.php:46
#: patterns/our-blog.php:80
#: patterns/our-blog.php:114
msgid "2 Comments"
msgstr ""

#: patterns/our-blog.php:52
#: patterns/our-blog.php:86
#: patterns/our-blog.php:120
msgid "Read More"
msgstr ""

#: patterns/post-meta.php
msgctxt "Pattern title"
msgid "Post Meta"
msgstr ""

#: patterns/post-meta.php:28
msgctxt "Verb to explain the publication status of a post"
msgid "Posted"
msgstr ""

#: patterns/post-meta.php:36
msgctxt "Preposition to show the relationship between the post and its categories"
msgid "in"
msgstr ""

#: patterns/post-meta.php:48
msgctxt "Preposition to show the relationship between the post and its author"
msgid "by"
msgstr ""

#: patterns/post-meta.php:64
msgctxt "Label for a list of post tags"
msgid "Tags:"
msgstr ""

#: patterns/related-post.php
msgctxt "Pattern title"
msgid "Related Post"
msgstr ""

#: patterns/related-post.php:10
msgid "Related Posts :-"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:22
msgid "Archives"
msgstr ""

#: patterns/sidebar.php:32
msgid "Popular Post"
msgstr ""

#: patterns/sidebar.php:52
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:62
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:72
msgid "Follow Us On"
msgstr ""

#: patterns/tiblog.php
msgctxt "Pattern title"
msgid "Product"
msgstr ""

#: styles/brown.json
msgctxt "Style variation name"
msgid "Brown"
msgstr ""

#: styles/brown.json
#: styles/gray.json
#: styles/orange.json
#: styles/pink.json
#: styles/sky-blue.json
#: styles/voilet.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: styles/brown.json
#: styles/gray.json
#: styles/orange.json
#: styles/pink.json
#: styles/sky-blue.json
#: styles/voilet.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: styles/brown.json
#: styles/gray.json
#: styles/orange.json
#: styles/pink.json
#: styles/sky-blue.json
#: styles/voilet.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/brown.json
#: styles/gray.json
#: styles/orange.json
#: styles/pink.json
#: styles/sky-blue.json
#: styles/voilet.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/brown.json
#: styles/gray.json
#: styles/orange.json
#: styles/pink.json
#: styles/sky-blue.json
#: styles/voilet.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/gray.json
msgctxt "Style variation name"
msgid "Gray"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/pink.json
msgctxt "Style variation name"
msgid "Pink"
msgstr ""

#: styles/sky-blue.json
msgctxt "Style variation name"
msgid "Sky Blue"
msgstr ""

#: styles/voilet.json
msgctxt "Style variation name"
msgid "Voilet"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page With No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Grid Layout(Archive posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "404"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lato"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Fira Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto Flex"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Meta"
msgstr ""
